﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="stylesheet.css" media="screen">
    <title>CreditosApp.AppServices</title>
</head>
<body>
    <div class="container">
        <div id="headerdocumentation">
            <img src="logosc.jpg" width="100" height="100" />
            <img src="corelogo.png" />
            <h1>Sistecrédito SAS</h1>
            <h2>CreditosApp.AppServices</h2>
        </div>

        <div id="main_content">
            <div id="lpanel">
                <h1>Requerimientos</h1>
                <p>&nbsp;</p>
                <ol>
                    <li>Ubicar archivo&nbsp; <em><strong>..\src\Applications\CreditosApp.AppServices\Move-props.ps1</strong></em></li>
                    <li>Ejecutar con PowerShell</li>
                    <li>Cerrar IDE y volverlo abrir</li>
                    <li>Recompilar solucion</li>
                    <li>Borrar referencias invalidas de los archivos movidos en archivo csproj de <strong><em>..\src\Applications\CreditosApp.AppServices</em></strong></li>
                </ol>
                <h1>Proyecto generado automáticamente</h1>
                <p>Esta creditosapp tiene la arquitectura propuesta por Sofka con clean architecture en ASP.net core.</p>
            </div>
    </div>
</body>
</html>